# 🌌 Welcome to CosmoTalker — Now Available as a Python Library!

🚀 **Cosmotalker v1.0** is here! Now you can explore the cosmos and learn about space and science directly from your own system, even offline. 

## 🌠 About CosmoTalker
Developed by **Bhuvanesh M**, CosmoTalker is your gateway to the universe! Whether you're fascinated by stars, planets, or scientific phenomena, this tool brings the cosmos closer to you. 

## ✨ Key Features:
✅ Explore celestial bodies within the **Solar System** 🌍☀️  
✅ Learn about various scientific phenomena 🔬  
✅ Ask space or science-related questions and get insightful responses 🧑‍🔬  
✅ Works offline with the new Python library module 🖥️🚀  

🔭 **Note:** CosmoTalker v1.0 currently focuses on the **Solar System**. The project is continuously improving, and future updates will expand its capabilities to explore galaxies and beyond! 🌌✨

## 🌍 Contribute to a Greener Planet!
The **'Search on Web'** option, available exclusively at **[[bhuvaneshm.in/cosmotalker](https://bhuvaneshm.in/cosmotalker)](https://bhuvaneshm.in/cosmotalker)**, helps support global reforestation 🌱💚. Powered by Ecosia, every search helps plant trees and contributes to a healthier environment 🌳. This feature is not available in the Python library module.



## 🛠 How to Use
```python
import cosmotalker

# Example usage
result = cosmotalker.get("earth")
print(result)
```
📌 Note: The get function requires a string input. If the name contains multiple words, use a hyphen (-) instead of spaces.✅ Example: get("planet-x") instead of get("planet x").

## 🌌 Explore More
Visit **[[bhuvaneshm.in/cosmotalker](https://bhuvaneshm.in/cosmotalker)](https://bhuvaneshm.in/cosmotalker)** to dive deeper into the universe!

---
👨‍💻 **Developed by [[Bhuvanesh M](https://github.com/bhuvaneshm-dev)](https://github.com/bhuvaneshm-dev)**